* {
	margin:0;
	padding:0;
	}
	
html{
	text-align:center;
	height:100%;
	}
	
body {
	height:100%;
	font:normal 14px 'Trebuchet MS';
	color:#333;		
	background:url(../i/body-bg.gif) repeat-x top left #fff;
  	}
/*************************************************/

h1, .h1 {
	font:normal 28px Arial;
	color:#000;
	margin:0 0 20px 0;
	line-height:100%;
	display:block;
	}
h2, .h2 {
	font-size:20px;
	color:#000;
	text-decoration:none;
	margin:30px 0 10px 0;
	line-height:110%;
	}
	.one h2, table.about h2 {
		margin:0 0 10px 0;
		}
	.shorts h2 {
		margin:30px 0 4px 0;
		}
h3 {
	margin:15px 0 3px 0;
	}
h1 a, h2 a, h3 a {
	text-decoration:none;
	}
a {
	color:#06c;
	}
p {
	line-height:135%;
	margin:0 0 10px 0;
	}
	
a img {
	border:none;
	}
ul {
	padding:0 0 12px 15px;
	}	
ul li {
	list-style:outside url(../i/li-dot.png);
	padding:0 0 8px 0;
	}
ol {
	padding-left:20px;
	}
em {
	font-style:normal;
	color:#06c;
	} 
/*************************************************/
.clearer {
	clear:both;
	}
.clear:after {
	content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}
.clear {display: inline-block;}

/* Hides from IE-mac \*/
* html .cleare {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

.fleft {
	float:left;
	margin:0 15px 0 0;
	}
.fright {
	float:right;
	margin:10px 0 0 15px;
	}
h2.pathnav span {
	display:block;
	font:normal 13px 'Trebuchet MS';
	color:#999;
	}
	h2.pathnav span a {
		text-decoration:none;
		color:#666;
		}
	.two-of-three h1, h2.pathnav {
		padding:0 0 0 15px;
		}
	.two h1 a {
		display:block;
		}
/*************************************************/

.conteiner {
	position: relative;
    min-height: 100%;
	width:930px;
	margin:0 auto;
	text-align:left;
	}
.header {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100px;
	text-align:center;
	background-color:#000;
	}
	.header div {
		width:900px;
		margin:0 auto;
		text-align:center;
		}
		.header .index {
			padding:10px 0 0 0;
			}
			.header .index li {
				list-style:none;
				margin:0 0 0 35px;
				float:right;
				}
		.header .logo {
			display:block;
			float:left;
			padding:8px 0 0 0;
			}
		.nav {
			list-style-type:none;
			float:right;
			margin:25px 0 0 0;
			}
			.nav li {
				float:left;
				border-right:solid 1px #999;
				line-height:100%;
				padding:0 8px;
				list-style:none none;
				font-size:16px;
				color:#999;
				}
				.nav li a {
					text-decoration:none;
					color:#fff;
					}
				.nav li.current a {
					color:#999;
					}
			.nav li.last {
				border:none;
				padding:0 0 0 8px;
				}
/*************************************************/
.content {
	padding:140px 0 125px 0;
	}
.two-of-three {
	padding-left:310px;
	}
.two-one {
	margin:33px 0 0 0;
	}
	.two {
		width:590px;
		padding:0 15px;
		float:left;
		position: relative;
		}
	.one {
		width:280px;
		padding:0 15px;
		float: left;
                position: relative;
		}
		.one a, .one .article-img, .one img {
			float:right;
			}
                        .one img.new {
                                position:absolute;
                                top:-47px;
                                right:-10px;
                                width:90px;
                                z-index: 999;
                        }
/********************************/
.three-cols {
	padding:33px 0 0 0;
	}
	.three-cols li {
		list-style-type:none;
		width:280px;
		padding:0 15px;
		float:left;
		list-style:none none;
		}
	.three-cols li.clearer {
		float:none;
		width:100%;
		padding:0;
		margin:0;
		height:1px;
		}
		.three-cols li a {
			text-decoration:none;
			color:#06c;
                        display: block;
                        position: relative;
			}
                        .three-cols li a img.new {
                                position:absolute;
                                top:-40px;
                                right:-35px;
                                width:90px;
                                z-index: 999;
                        }
                        .three-cols li em.line {text-decoration: line-through; color: #E87900}
                        .three-cols li .price  {width: 125px; float: left}
                        .three-cols li .price_new {color: #01833f}
.shorts {
	position:relative;
	padding:0 0 50px 0;
	height:auto;
	}
	.shorts li a {
			padding:0 0 8px 0;
			display:block;
			}
			.shorts dd {
				margin:0 0 20px 0;
				line-height:135%;
				}
			.shorts .more {
				position:absolute;
				width:270px;
				bottom:0;
				text-align:right;
				}
			.two a.more {
				float:right;
				}
.article-img, .event-img {
	overflow:hidden;
	width:280px;
	height:89px;
	}
.article-img {
	width:89px;
	}
.update li a {
	display:block;
	background:url(../i/update-pics.jpg) 3px 3px no-repeat;
	}
	.update li.dealer a {
		background-position:3px -136px;
		}
	.update li.maps a {
		background-position:3px -275px;
		}
	.update li a span {
		display:block;
		padding:145px 20px 18px;
		color:#666;
		height:45px;
		overflow:hidden;
		line-height:120%;
		background:url(../i/update-bg.png) top left no-repeat;
		cursor:pointer;
		}
		.update li a span em {
			display:block;
			font-size:20px;
			margin:0 0 5px 0;
			color:#06c;
			}
.partners {
	padding:1px 0 0 0;
	background:url(../i/banner-dots.gif) left top repeat-x;
	}
	.partners li {
		padding:25px 10px 0 10px;
		text-align:center;
		width:166px;
		}
table.about td {
	vertical-align:top;
	padding-bottom:35px;
	}
	table.about td img {
		float:right;
		margin:0 30px 0 0;
		}
ul.contact {
	padding:0;
	}
.contact li {
	padding-bottom:40px;
	}
	.contact h2 {
		margin-bottom:20px;
		}
	.contact h3 {
		margin-bottom:10px;
		}
.contact-form {
	padding:0;
	}
	.contact-form li {
		padding:0;
		}
		.contact-form span {
			display:block;
			}
.products {
	padding:10px 0 0 0;
	}
.cat li, .products li {
	padding-bottom:30px;
	list-style:none none;
	}
.products li {
	position:relative;
	min-height:471px;
	}
	p.description {
		max-height:75px;
		overflow:hidden;
		margin:0;
		}
		.products a.more {
			display:block;
			margin:0 0 15px 0;
			}
.price {
	padding:5px 0 0 15px;
	font:bold 18px 'Trebuchet MS';
	color:#E87900;
	margin:0;
	}
	.price span {
		display:block;
		font:normal 10px 'Trebuchet MS';
		margin-left:-15px;
		color:#8d8d8d;
		}
div.price {
	padding:5px 10px 17px 15px;
	width:126px;
	background:url(../i/price-bg.png) top left no-repeat;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin:0 0 5px 0;
        float: left;
	}
        div.price_new {position: relative}
	div.price span {
		color:#b8d8ec;
		font-size:12px;
		margin-left:-5px;
		text-align:left;
		}
		.footnote {
			font-size:10px;
			padding:0 0 0 15px;
			color:#999;
                        clear: both;
			}
                        img.cross {
                            position: absolute;
                            left: 17px;
                            top: -3px;
                        }
.pathnav {
	padding-bottom:30px;
	}
.desc {
	width:410px;
	color:#999;
	margin:0 0 20px 0;
	}
ul.slide {
	margin:20px 0;
	padding:0;
	list-style-type:none;
	}
	.slide a {
		text-decoration:none;
		}
	ul.slide li.slide {
		padding:0 0 10px 0;
		list-style:none none;
		}
		.slide p.slide {
			margin-bottom:10px;
			}
			.slide p.slide span {
				color:#06c;
				border-bottom:dashed 1px #06c;
				}
.gallery {
	margin:0 0 0 0;
	float:right;
	}
	.window {
		height:19px;
		overflow:hidden;
		}
		.window a {
			text-decoration:none;
			border-bottom:dashed 1px #06c;
			}
		.window ul li {
			list-style:none none;
			background:url(../i/window-icon.gif) right bottom no-repeat;
			padding:0 17px 0 0;
			margin:0 0 10px 0;
			}
			.window ul li a {
				float:none;
				}
.div.slide {
	overflow:hidden;
	}
.slide table {
	color:#666;
	}
	.slide td {
		padding:8px 15px 10px 10px;
		}
	.slide th {
		padding:8px 15px 10px 10px;
		}
	tr.alt {
		background-color:#C1C8D8;
		}
	tr.over {
		background-color:#b1d8ff;
		}
.slide table.super  tr.first{
		background-color: #575757 !important; 
		color: #ffffff; 
		height: 50px;
		}
.slide table.super  tr.alt{
		background-color: #dfecf1; 
		}
.slide table.super  tr.over{
		background-color: #b1d8ff; 
		}

#slide {
display: block !important;
}
a.map {
	float:left;
	margin:15px 10px 0 0;
	}
.date {
	display:block;
	color:#06c;
	font-size:11px;
	}
div.date {
	color:#999;
	}
/*************************************************/
.contact li .window {
	text-align:left;
	}
	.contact-form span {
		display:block;
		padding-top:10px;
		font-size:12px;
		color:#666;
		}
	.ltl-txt-field, .lrg-txt-field {
		background-color:#E0E3EB;
		border:solid 1px #999;
		margin-bottom:14px;
		padding:7px;
		width:260px;
		}
div.button {
	text-align:right;
	position:relative;
	}
	div.button input {
		position:relative;
		padding:8px 7px;
		opacity:0;
		filter: alpha(opacity: 0);
		z-index:2;
		cursor:pointer;
		width:90px;
		margin:0 4px;
		}
	div.button div {
		position:absolute;
		top:0;
		right:0;
		z-index:1;
		width:80px;
		padding:8px 8px 18px 6px;
		background:url(../i/button.png) top left no-repeat;
		color:#fff;
		text-align:center;
		font:bold 15px 'Trebuchet MS';
		}
/*************************************************/
.comments-box {
	background:url(../i/banner-dots.gif) left top repeat-x;
	padding:1px 0 0 325px;
	margin:25px 0 0 0;
	}
	.comments-box .pathnav {
		padding:0;
		font:normal 20px Arial;
		}
		.jot-row {
			position:relative;
			padding:10px 15px 20px 15px;
			margin:0 15px 0 0;
			}
		.jot-row-alt {
			background-color:#E0E3EB;
			}
			.commentBy {
				display:block;
				color:#3F3F3F;
				font-size:16px;
				font-style:italic;
				font-weight:bold;
				margin:0 0 3px 0;
				}
			.commentDate {
				font-size:13px;
				color:#666;
				}
			.commentText p {
				margin:10px 0;
				color:#333;
				font-style:italic;
				}
			p.commentMod {
				position:absolute;
				right:15px;
				bottom:-3px;
				font-style:normal;
				}
		.jot-list {
			margin:15px 0 0 0;
			}
		div.commentForm {
			margin:50px 11px 0 0;
			}
			.commentForm label {
				display:block;
				font-size:12px;
				color:#666;
				float:left;
				}
				.commentForm input, .commentForm textarea {
					border:solid 1px #999;
					background-color:#E0E3EB;
					padding:7px;
					margin-bottom:14px;
					width:264px;
					font-size:14px;
					}
				.commentForm textarea {
					width:574px;
					clear:both;
					}
				.captcha {
					width:100%;
					clear:both;
					}
					input.vericode {
						width:134px;
						}
				.commentForm div.button {
					float:right;
					}
				.comment-mod {
					margin:0 0 15px 0;
					}
.sitemap li {
	list-style:none;
	}
	.sitemap h2 {
		margin:0 0 2px 0;
		}
	.sitemap h3 {
		margin:0 0 1px 0;
		}
		.sitemap .sitemap {
			padding:5px 0 5px 15px
			}
/*************************************************/
.footer {
	position: absolute;
	bottom: 0;
	width: 900px;
	height:110px;
	padding:0 15px;
	background:url(../i/banner-dots.gif) left top repeat-x;
	text-align:right;
	color:#999;
	font-size:12px;
	line-height:150%;
	}
	.footer div {
		text-align:right;
		}
	.footer .nav {
			padding-bottom:20px;
			}
		.footer .nav li {
			font-size:13px;
			letter-spacing:.6px;
			}
	.footer a {
		color:#999;
		text-decoration:none;
		}
		.footer .nav li a {
			color:#999;
			font-size:13px;
			}
.img3d {margin: 17px; float: right; clear: both;position:relative;}
.img3d a {
text-decoration: none;
border-bottom: 1px dashed #0066CC;
}
.img3d img {
display:block;
position:absolute;
right:-17px;
top:4px;
}
#carousel-wrapper {
    width: 590px;
    height: 333px;
    overflow: hidden;
}
#carousel-content {
    width: 2500px;
}
#carousel-content .slide {
    float: left;
    width: 590px;
    height: 333px;
}
div.controls {
background-image:url(/assets/templates/html/i/baners/control.png);
bottom:3px;
display:block;
height:22px;
padding:1px 0 0 20px;
position:absolute;
right:19px;
width:107px;
z-index: 99999;
}
div.controls a.carousel-jumper {
display:block;
float: left;
padding: 0 5px;
text-decoration: none;
color: #fff;
}
div.controls a.current {
background-color: #cbedff;
}

.wrap img{
    border-radius: 18px;
    border: 3px solid #cbccff;
}

.wrap p {
    margin: -53px 0px 0px 3px;
    text-align: center;
    line-height: 50px;
    background-color: #0a0a0aa1;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    border-radius: 0 0 15px 14px;
	transition: 0.2s;
}

.wrap:hover{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	transition: 0.2s;
}

.wrap:hover p{
	    line-height: 100px;
		margin: -103px 0 0 3px;
		transition: 0.2s;
}
